# Kodi Media Center language file
# Addon Name: TVMosaic/DVBLink PVR Client
# Addon id: pvr.dvblink
# Addon Provider: DVBLogic
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Slovenian (Slovenia) (http://www.transifex.com/projects/p/kodi-main/language/sl_SI/)\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

msgctxt "Addon Summary"
msgid "PVR Plugin for TVMosaic/DVBLink"
msgstr "Vtičnik PVR za TVMosaic/DVBLink"

msgctxt "Addon Description"
msgid "PVR Plugin for TVMosaic/DVBLink from DVBLogic (www.tv-mosaic.com); supporting streaming of Live TV & Recordings, EPG, Timers"
msgstr "Vtičnik PVR za TVMosaic/DVBLink z DVBLogic (www.tv-mosaic.com); podpira predvajanje televizije v živo & posnetkov, EPG, časovnike."

msgctxt "Addon Disclaimer"
msgid "This is unstable software! The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "To je nestabilna programska oprema! Avtorji niso odgovorni za neuspela snemanja, nepravilne časovnike, zapravljen čas in katerikoli drug neželen učinek."

msgctxt "#30000"
msgid "General"
msgstr "Splošno"

msgctxt "#30001"
msgid "Server Address"
msgstr "Naslov strežnika"

msgctxt "#30002"
msgid "Server Port"
msgstr "Vrata strežnika"

msgctxt "#30003"
msgid "Client name"
msgstr "Ime odjemalca"

msgctxt "#30004"
msgid "Connection timeout (s)"
msgstr "Časovni pretek povezave (s)"

msgctxt "#30005"
msgid "Username"
msgstr "Uporabniško ime"

msgctxt "#30006"
msgid "Password"
msgstr "Geslo"

msgctxt "#30007"
msgid "Playback failed, please ensure you are using TV MOSAIC PLUS"
msgstr ""

msgctxt "#30100"
msgid "Stream"
msgstr "Pretok"

msgctxt "#30102"
msgid "Enable transcoding"
msgstr "Omogoči pretvarjanje"

msgctxt "#30103"
msgid "Height"
msgstr "Višina"

msgctxt "#30104"
msgid "Width"
msgstr "Širina"

msgctxt "#30105"
msgid "Bitrate"
msgstr "Bitna hitrost"

msgctxt "#30106"
msgid "Audio track"
msgstr "Zvočna sled"

msgctxt "#30107"
msgid "HTTP"
msgstr "HTTP"

msgctxt "#30108"
msgid "RTP"
msgstr "RTP"

msgctxt "#30109"
msgid "HLS"
msgstr "HLS"

msgctxt "#30110"
msgid "ASF"
msgstr "ASF"

msgctxt "#30111"
msgid "Enable Timeshift"
msgstr "Omogoči časovni zamik"

msgctxt "#30112"
msgid "Timeshift buffer path"
msgstr "Pot medpomnenja časovnega zamika"

# empty strings from id 30113 to 30119
msgctxt "#30120"
msgid "1 min"
msgstr ""

msgctxt "#30121"
msgid "2 min"
msgstr ""

msgctxt "#30122"
msgid "3 min"
msgstr ""

msgctxt "#30123"
msgid "4 min"
msgstr ""

msgctxt "#30124"
msgid "5 min"
msgstr ""

msgctxt "#30125"
msgid "6 min"
msgstr ""

msgctxt "#30126"
msgid "7 min"
msgstr ""

msgctxt "#30127"
msgid "8 min"
msgstr ""

msgctxt "#30128"
msgid "9 min"
msgstr ""

msgctxt "#30129"
msgid "10 min"
msgstr ""

msgctxt "#30130"
msgid "20 min"
msgstr ""

msgctxt "#30131"
msgid "30 min"
msgstr ""

msgctxt "#30132"
msgid "40 min"
msgstr ""

msgctxt "#30133"
msgid "50 min"
msgstr ""

msgctxt "#30134"
msgid "60 min"
msgstr ""

msgctxt "#30200"
msgid "Advanced"
msgstr "Napredno"

msgctxt "#30201"
msgid "Use channel handle instead of client id"
msgstr "Uporabi oznako programe namesto ID odjemalca"

msgctxt "#30202"
msgid "Show information messages"
msgstr "Prikaži sporočila informacij"

msgctxt "#30203"
msgid "Combine title and episode name for recordings"
msgstr "V posnetkih združi naslov in ime epizode"

msgctxt "#30204"
msgid "Group Recordings by Series"
msgstr "Združevanje posnetkov po serijah"

msgctxt "#32001"
msgid "Connected to DVBLink Server '%s'"
msgstr "Povezan z strežnikom DVBLink '%s'"

msgctxt "#32002"
msgid "Found '%d' channels"
msgstr "Najdenih '%d' programov"

msgctxt "#32003"
msgid "Could not connect to DVBLink Server '%s' (Error code : %d)"
msgstr "Povezava s strežnikom DVBLink '%s' neuspešna (Koda napake : %d)"

msgctxt "#32004"
msgid "Could not get recordings (Error code : %d)"
msgstr "Pridobitev posnetkov neuspešna (Koda napake : %d)"

msgctxt "#32006"
msgid "Could not get timers(Error code : %d)"
msgstr "Pridobitev časovnikov neuspešna (Koda napake : %d)"

msgctxt "#32007"
msgid "Found %d EPG timers"
msgstr "Najdeno %d časovnikov EPG"

msgctxt "#32008"
msgid "Found %d manual timers"
msgstr "Najdeno %d ročno dodanih časovnikov"

msgctxt "#32009"
msgid "Found %d recordings"
msgstr "Najdeno %d posnetkov"

msgctxt "#32010"
msgid "Could not get stream for channel %s (Error code : %d)"
msgstr "Pridobitev pretoka za program %s neuspešna (Koda napake : %d)"

msgctxt "#32011"
msgid "Series recording"
msgstr "Posnetek serije"

msgctxt "#32012"
msgid "Record this episode only"
msgstr "Posnemi le to epizodo"

msgctxt "#32013"
msgid "Record all episodes"
msgstr "Posnemi vse epizode"

msgctxt "#32014"
msgid "Delete timer"
msgstr "Izbriši časovnik"

msgctxt "#32015"
msgid "Delete this timer only"
msgstr "Izbriši samo ta časovnik"

msgctxt "#32016"
msgid "Delete the entire series"
msgstr "Izbriši celotno serijo"

msgctxt "#32017"
msgid "Margin before (minutes)"
msgstr ""

msgctxt "#32018"
msgid "Margin after (minutes)"
msgstr ""

msgctxt "#32019"
msgid "New episodes only"
msgstr "Samo nove epizode"

msgctxt "#32020"
msgid "Broadcast anytime"
msgstr "Oddajaj kadarkoli"

msgctxt "#32021"
msgid "Number of episodes to keep"
msgstr "Število epizod za hrambo"

msgctxt "#32022"
msgid "Default"
msgstr "Privzeto"

msgctxt "#32023"
msgid "Keep all"
msgstr "Obdrži vse"

msgctxt "#32024"
msgid "Playback failed. Server does not support transcoding"
msgstr "Predvajanje je spodletelo. Strežnik ne podpira prekodiranja"

msgctxt "#32025"
msgid "Do not group single recordings"
msgstr "Ne združuj posameznih posnetkov"

msgctxt "#32026"
msgid "Keep all recordings"
msgstr ""

msgctxt "#32027"
msgid "Keep 1 recording"
msgstr ""

msgctxt "#32028"
msgid "Keep 2 recordings"
msgstr ""

msgctxt "#32029"
msgid "Keep 3 recordings"
msgstr ""

msgctxt "#32030"
msgid "Keep 4 recordings"
msgstr ""

msgctxt "#32031"
msgid "Keep 5 recordings"
msgstr ""

msgctxt "#32032"
msgid "Keep 6 recordings"
msgstr ""

msgctxt "#32033"
msgid "Keep 7 recordings"
msgstr ""

msgctxt "#32034"
msgid "Keep 10 recordings"
msgstr ""

msgctxt "#32035"
msgid "Record all episodes"
msgstr "Posnemi vse epizode"

msgctxt "#32036"
msgid "Record only new episodes"
msgstr "Snemaj le nove epizode"

msgctxt "#32037"
msgid "Single shot manual timer"
msgstr ""

msgctxt "#32038"
msgid "Single shot EPG-based timer"
msgstr ""

msgctxt "#32039"
msgid "Generated by repeating timer"
msgstr ""

msgctxt "#32040"
msgid "Generated by record series timer"
msgstr ""

msgctxt "#32041"
msgid "Generated by repeating keyword timer"
msgstr ""

msgctxt "#32042"
msgid "Repeating manual timer"
msgstr ""

msgctxt "#32043"
msgid "Record series timer"
msgstr ""

msgctxt "#32044"
msgid "Repeating keyword-based timer"
msgstr ""
